<?xml version="1.0" encoding="utf-8"?>
<component size="742,127" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n4_rhll" name="title" xy="170,2" pivot="0.5,0.5" size="418,119" fontSize="44" color="#1388c6" vAlign="middle" autoSize="shrink" bold="true" text="Sounds"/>
    <component id="n7_rhll" name="btn_on" src="rhllo" fileName="com/btn_on.xml" xy="522,14" pivot="0.5,0.5"/>
    <image id="n8_rhll" name="n8" src="cg8v12" fileName="img/10.png" xy="50,33" pivot="0.5,0.5"/>
  </displayList>
  <Button/>
</component>